<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>EO-88 (FUNcube-5 Nayif-1)</Name>
        <NasaID>42017</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <OSCARNumber>EO-88</OSCARNumber>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>145940000 </Frequency>
                <Modes>
                    <Mode>  BPSK SSB  </Mode>
                    <Speed>1200 </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>145940000 </Frequency>
                <Modes>
                    <Mode>  BPSK SSB  </Mode>
                    <Speed>1200 </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
            <Transponders>
                <Name>Main</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435015000</FrequencyBegin>
                    <FrequencyEnd>435045000</FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145960000</FrequencyBegin>
                    <FrequencyEnd>145990000</FrequencyEnd>
                </FrequencyDownlink>
                <Mode>SSB/CW</Mode>
                <Inverted>yes</Inverted>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> Telemetry dashboard </Title>
                <Value> http://data2.amsat-uk.org/ui/nayif1</Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail>operations@funcube.org.uk</ReportEmail>
            <SoftwareURL>https://funcube.org.uk/working-documents/funcube-telemetry-dashboard/</SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
